
@import url('https://web.archive.org/web/20240911123323cs_/https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');


@font-face {
    /*font-family: "Roboto Condensed";*/
    font-family: "Nunito", sans-serif;
    font-style: normal;
    font-weight: 400;
    src: local("Roboto Condensed"), url("/web/20240911123323im_/https://www.neosoullife.in/assets/css/fonts/RobotoCondensed-Regular.woff2") format("woff2");
}
@font-face {
    font-family: "Nunito", sans-serif;
    font-style: normal;
    font-weight: 700;
    src: local("Roboto Condensed Bold"), url("/web/20240911123323im_/https://www.neosoullife.in/assets/css/fonts/RobotoCondensed-Bold.woff2") format("woff2");
}
@font-face {
    font-family: "Nunito", sans-serif;
    font-style: normal;
    font-weight: 400;
    src: local("Roboto"), url("/web/20240911123323im_/https://www.neosoullife.in/assets/css/fonts/Roboto-Regular.woff2") format("woff2");
}
@font-face {
    font-family: "Nunito", sans-serif;
    font-style: normal;
    font-weight: 700;
    src: local("Roboto Bold"), url("/web/20240911123323im_/https://www.neosoullife.in/assets/css/fonts/Roboto-Bold.woff2") format("woff2");
}
:root {
    --primary: #13c5dd;
    --secondary: #354f8e;
    --light: #eff5f9;
    --dark: #1d2a4d;
}
.btn {
    font-weight: 700;
    transition: 0.5s;
}
.btn:hover {
    -webkit-box-shadow: 0 8px 6px -6px #555;
    -moz-box-shadow: 0 8px 6px -6px #555;
    box-shadow: 0 8px 6px -6px #555;
}
.btn-primary {
    color: #fff;
}
.btn-square {
    width: 36px;
    height: 36px;
}
.btn-sm-square {
    width: 28px;
    height: 28px;
}
.btn-lg-square {
    width: 46px;
    height: 46px;
}
.btn-lg-square,
.btn-sm-square,
.btn-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}
.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 0;
    border-radius: 50% 50% 0 0;
    z-index: 99;
}
.navbar-light .navbar-nav .nav-link {
    font-family: "Nunito", sans-serif;
    position: relative;
    margin-left: 30px;
    padding: 30px 0;
    font-size: 18px;
    font-weight: 700;
    color: var(--dark);
    outline: 0;
    transition: 0.5s;
}
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--primary);
}
@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 5px;
        bottom: 0;
        left: 50%;
        background: var(--primary);
        transition: 0.5s;
    }
    .navbar-light .navbar-nav .nav-link.active::before,
    .navbar-light .navbar-nav .nav-link:hover::before {
        width: 100%;
        left: 0;
    }
}
@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link {
        margin-left: 0;
        padding: 10px 0;
    }
}
.hero-header {
    background: url(/web/20240911123323im_/https://www.neosoullife.in/assets/img/hero.jpg) top right no-repeat;
    background-size: cover;
}
.service-item {
    position: relative;
    height: 350px;
    padding: 0 30px;
    transition: 0.5s;
}
.service-item .service-icon {
    width: 150px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    border-radius: 50%;
    transform: rotate(-14deg);
}
.service-item .service-icon i {
    transform: rotate(15deg);
}
.service-item a.btn {
    position: absolute;
    width: 60px;
    bottom: -48px;
    left: 50%;
    margin-left: -30px;
    opacity: 0;
}
.service-item:hover a.btn {
    bottom: -24px;
    opacity: 1;
}
.price-carousel::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    background: var(--primary);
    border-radius: 8px 8px 50% 50%;
    z-index: -1;
}
.price-carousel .owl-nav {
    margin-top: 35px;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.price-carousel .owl-nav .owl-next,
.price-carousel .owl-nav .owl-prev {
    position: relative;
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    background: #fff;
    font-size: 22px;
    border-radius: 45px;
    transition: 0.5s;
}
.price-carousel .owl-nav .owl-next:hover,
.price-carousel .owl-nav .owl-prev:hover {
    color: var(--dark);
}
@media (min-width: 576px) {
    .team-item .row {
        height: 350px;
    }
}



.team-carousel .owl-nav {
    position: absolute;
    padding: 0px !important;
    width: 100%;
    height: 45px;
    top: calc(65% - 22.5px);
    left: 0;
    display: flex;
    justify-content: space-between;
}
.team-carousel .owl-nav .owl-next,
.team-carousel .owl-nav .owl-prev {
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: var(--primary);
    border-radius: 45px;
    font-size: 22px;
    transition: 0.5s;
}
.team-carousel .owl-nav .owl-next:hover,
.team-carousel .owl-nav .owl-prev:hover {
    background: var(--dark);
}




.testimonial-carousel .owl-dots {
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 20px;
    height: 20px;
    background: var(--light);
    border: 2px solid var(--primary);
    border-radius: 20px;
    transition: 0.5s;
}
.testimonial-carousel .owl-dot.active {
    width: 40px;
    height: 40px;
    background: var(--primary);
}
.testimonial-carousel .owl-item img {
    width: 150px;
    height: 150px;
}

/*
     FILE ARCHIVED ON 12:33:23 Sep 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:03:07 Oct 04, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 16.669
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.02
  esindex: 0.015
  cdx.remote: 18.466
  LoadShardBlock: 124.25 (3)
  PetaboxLoader3.datanode: 109.351 (4)
  PetaboxLoader3.resolve: 38.143 (2)
  load_resource: 52.326
*/